Începând din luna martie 2021, Cisco Webex se mută la o nouă Certificate Authority, IdenTrust Commercial Root CA 1. Datorită acestei modificări, clienții care își gestionează manual actualizările de software pentru dispozitive trebuie să își actualizeze dispozitivele cel puțin la versiunea CE 9.14.5, preferabil la CE 9.15, cât mai curând, pentru a fi compatibile cu Webex Edge pentru dispozitive.

Neefectuarea actualizării va avea ca rezultat pierderea conectivității în cloud și pierderea tuturor funcționalităților asociate ale dispozitivelor. Aceastea includ, printre alte caracteristici, Control Hub Management, Statistici, Calendar hibrid. Capacitatea dvs. de a vă conecta la infrastructura SIP locală și de a o utiliza nu va fi afectată. În plus, dispozitivele cu versiuni incompatibile își pierd capacitatea de a fi conectate la mediul cloud Webex folosind Webex Device Connector.

În general, pentru software-ul conectat la cloud, acceptăm software-ul unui anumit dispozitiv până la 6 luni de la data lansării sale. După actualizare, recomandăm clienților să ia în considerare configurarea dispozitivelor lor pentru a permite actualizări automate în cloud prin Webex Control Hub.